Cancel an order
POST
/payment/cancel
billing.funnelfox.comInitiates a cancellation for an order.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”org_id
required
string
Organization ID
Request bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
CancelIn
object
reason
Reason
Short reason code (e.g., “duplicate_payment”, “unauthorized_charge”)
string
comment
Comment
Human-readable comment or reference (e.g., support ticket link)
string
external_id
required
Customer Id
Your unique identifier for the user
string
order_id
required
order id
Order ID (can include multiple transactions, fallbacks, and refunds)
string format: uuid
soft_cancel
Soft Cancel
Keep subscription active (true) or cancel it (false)
boolean
Responses
Section titled “Responses”Media typeapplication/json
Ok200